

.q_counter_holder {
    padding: 8px 0;
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    text-align: center;
}
}

.carousel-inner h2 {
    margin: 10px 0 -6px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -2%;
}

header .header_inner_left {
        left: inherit;
}

.testimonials_c_holder .testimonial_content_inner {
    background-color: #f4f5f8 !important;
    padding: 40px;
    border-radius: 5px;
}

.testimonial_image_holder {
    margin: 0 0 39px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 25px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 64px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
     color: #00acec;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 10px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255, 255, 255, 0.85);
}

.gallery_holder ul li .gallery_hover i {
    font-size: 27px;
    color: #292929;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 42px;
    line-height: 48px;
}
}

.q_accordion_holder.accordion div.accordion_content {
     padding: 0 !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
     position: relative !important;
     left: 150px !important;
}

.corpoclinico8 {
    display: none;
}

.corpoclinico9 {
    display: none;
}

.coluna-imagem {
     padding-top: 200px;
}

@media only screen and (max-width: 1000px) {
.social-rodape {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
}

.social-rodape {
    margin-left: 400px;
    margin-right: 400px;
}


@media only screen and (max-width: 1000px) {
.title.title_size_medium h1 {
    font-size: 30px;
}
}

@media only screen and (max-width: 768px) {
.title.title_size_medium h1 {
    font-size: 22px;
}
}

div.widget.qode_latest_posts_widget {
    margin-top: 80px !important;
}

@media only screen and (max-width: 768px) {
div.widget.qode_latest_posts_widget {
   margin-top: 10px !important;
}
}

.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
   width: 40% !important;
   margin-bottom: 50px !important;
   margin-top: 50px !important;
}

@media only screen and (max-width: 768px) {
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
   width: 80% !important;
   margin-bottom: 50px !important;
   margin-top: 50px !important;
}
}

.two_columns_66_33>.column2>.column_inner {
    padding: 0 0 0 80px !important;
}

@media only screen and (max-width: 768px) {
.two_columns_66_33>.column2>.column_inner {
   padding: 0 !important;
}
}

.post-date {
     padding-left: 10px;
}

.latest_post_text_inner h5{
     line-height: 20px;
}

.side_menu .widget li, .side_menu a, aside .widget a {
    font-weight: 700;
    text-transform: none;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Poppins', Arial, 'sans-serif';
    color: #333333;
}

.sidebar .widget h5 {
    margin-bottom: 14px;
    font-family: 'Rubik';
    text-transform: none;
    font-size: 20px;
    color: #00aeef;
    line-height: 50px;
}

.sidebar .widget h5:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 70px;
    background-color: #00aeef;
}

.sidebar .latest_post_text_inner h5:before{
    content: none !important;
}

.sidebar .latest_post_holder {
    padding: 10px 0 0 0;
    border-radius: 6px;
    background: #F4F5F8;
}

.sidebar .latest_post_holder>ul>li {
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #ececec;
}

.sidebar .latest_post, .latest_post>a {
    padding-right: 15px;
    padding-left: 15px;
}

.sidebar .latest_post_holder>ul>li:last-child {
    border: none !important;
}

.date_hour_holder {
    font-size: 12px;
}

.alignleft {
    float: left;
    margin: 0 20px 10px 0;
}

.post_info {
   display: none !important;
}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
   display: none !important;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow {
    color: #fff !important;
   display: none !important;
}

.dermato-6 {
   display: none;
}

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    width: 40%;
    float: left;
    margin: 0 10px 10px 0;
}
.blog_holder.blog_small_image article .post_text .post_text_inner {
    padding: 0 23px !important;
}
@media only screen and (max-width: 768px){
.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    width: 100%;
    float: left;
    margin: 0 10px 10px 0;
}

.blog_holder.blog_small_image article .post_text .post_text_inner{
   padding: 0 !important;
}
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #0049e8;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #0049e8;
}

@media only screen and (max-width: 1200px) {
nav.main_menu > ul > li > a {
   font-size: 13px !important;
}
}

h2.entry_title { 
     font-weight: 700;
}

.blog_holder.blog_single article h2 {
     /*margin-top: 50px;*/
     margin-bottom: 20px;
}

aside .widget.widget_search {
     margin-top: 30px;
}

.widget #searchform {
    background-color: #F5F5FD;
}

.blog_holder {
     padding-top: 57px;
}

.nao-mostrar{
   display: none;
}

.depoimentos-home{
   padding: 30px 20px;
}

.imagem-depoimentos{
   border-radius: 50%;
}

.latest_post_two_holder .latest_post_two_info{
   display: none;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 15px 0px 0px;
}

h4.latest_post_two_title{
       margin-bottom: 10px;
}

.latest_post_two_holder .latest_post_two_text .separator.small{
   display: none;
}

#back_to_top.on {
    left: 25px !important;
   width: 56px !important;
}

.latest_post_holder.boxes.three_columns{
    border-left: none;
    padding-left: inherit;
    margin-top: 30px;
}

.latest_post_holder.boxes > ul > li .latest_post {
    padding: 19px 0px 0px;
}

div.wpcf7-response-output {
    color: #555555;
}

nav.main_menu > ul > li:not(:first-child):before{
   content: none;
}

.content {
    margin-top: inherit !important;
}

.drop_down .second i {
    display: inherit;
    float: right;
}

.header_bottom {
    padding: 0 90px;
}

.second .fa-plus:before {
    vertical-align: middle;
}

nav.main_menu>ul>li>a>i.menu_icon {
    font-size: 12px;
}

@media only screen and (max-width: 1330px) {
  .header_bottom {
    padding: 0px 10px;
  }
}

@media only screen and (max-width: 980px) {
  .header_bottom {
    padding: 0px 25px;
  }
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 10px 0 10px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 10px;
}

.footer_top_holder input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
   background-color: #ffffff;
   color: #2d2d2d;
}

.footer_top_holder input.wpcf7-form-control.wpcf7-text{
   background-color: #383838;
}

.title .title_holder{
   padding-top: 21px !important;
}

@media only screen and (max-width: 600px){
    .sidebar .latest_post_holder>ul>li {
        width: 100%!important;
        margin: 0 0 0px!important;
    }
}

.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
    line-height: 20px;
}

.widget_categories ul li a:before{
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 14px;
    border: none;
    position: static;
    width: auto;
    height: auto;
    margin-right: 13px;
}

.blog_holder article .post_text .post_text_inner {
    background-color: #f7f7f7;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.blog_holder article .post_image img{
       border-top-right-radius: 8px;
    border-top-left-radius: 8px
}